## tracker 1.10.0

=== debian/changelog ===
tracker (1.10.0-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian. Remaining changes:
    - Disable universe dependencies:
      + libencai, libiptcdata, libstemmer
    - Have tracker suggest instead of recommend tracker-gui
  * Dropped changes:
    - Disable libcue and libosinfo (they do not add new universe dependencies
      to packages in main)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 27 Sep 2016 00:35:23 -0400

tracker (1.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Add Build-Depends on dpkg-dev (>= 1.17.14) to ensure we have a version
    which supports the <!nocheck> restriction.

 -- Michael Biebl <biebl@debian.org>  Mon, 19 Sep 2016 18:20:34 +0200

tracker (1.9.2-1) unstable; urgency=medium

  * New upstream release.
  * Install nautilus extension into multiarch path.
  * Bump debhelper compat level to 10.
  * Use dbus-run-session to run the test-suite.
  * Depend on default-dbus-session-bus | dbus-session-bus instead of dbus.

 -- Michael Biebl <biebl@debian.org>  Sat, 17 Sep 2016 14:29:09 +0200

tracker (1.9.1-2) unstable; urgency=medium

  * Install systemd user service files.

 -- Michael Biebl <biebl@debian.org>  Fri, 02 Sep 2016 15:50:15 +0200

tracker (1.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop docs-Do-not-delete-xml-directory-when-redoing-docs.patch, merged
    upstream.
  * Update Build-Depends:
    - Bump libglib2.0-dev to (>= 2.44.0).
    - Bump libpng-dev to (>= 1.2).
    - Bump libsqlite3-dev to (>= 3.7.15).
    - Drop libpango1.0-dev and xsltproc.
  * Update symbols files with new additions, like the new tracker-ressource
    API.

 -- Michael Biebl <biebl@debian.org>  Fri, 02 Sep 2016 15:37:07 +0200

tracker (1.8.0-4) unstable; urgency=medium

  * Do not delete xml directory when redoing docs as this might lead to build
    failures due to race conditions.

 -- Michael Biebl <biebl@debian.org>  Sat, 02 Jul 2016 00:38:43 +0200

tracker (1.8.0-3) unstable; urgency=medium

  * Team upload.
  [ Pino Toscano ]
  * Enable parallel building (Closes: #823268)

  [ Laurent Bigonville ]
  * Drop dependency against gnome-icon-theme, this package is deprecated
  * Bump Standards-Version to 3.8.9 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 05 Jun 2016 12:21:51 +0200

tracker (1.8.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Tue, 22 Mar 2016 10:15:16 +0100

tracker (1.8.0-1) experimental; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 21 Mar 2016 23:36:00 +0100

tracker (1.7.5-1) experimental; urgency=medium

  * New upstream release.
  * Remove old, unused dbus interface xml for tracker-extract.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 Mar 2016 00:39:28 +0100

tracker (1.7.4-1) experimental; urgency=medium

  * New upstream release.
  * Drop dbg package now that we have automatic dbgsym packages.
  * Drop compat binaries, they are no longer provided by upstream.
  * Ensure proper upgrade from tracker-dbg to new dbgsym packages by using
    dh_strip --dbgsym-migration. Bump Build-Depends on debhelper accordingly.
  * Use the architecture.mk Makefile snippet provided by dpkg-dev to retrieve
    DEB_HOST_MULTIARCH.
  * Bump Standards-Version to 3.9.7.

 -- Michael Biebl <biebl@debian.org>  Sun, 13 Mar 2016 21:27:52 +0100
