=== debian/control ===
Source: tracker
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 10),
               dpkg-dev (>= 1.17.14),
               pkg-config,
               intltool (>= 0.40.0),
               gnome-common,
               libglib2.0-dev (>= 2.44.0),
               libdbus-1-dev (>= 1.3.1),
               libgstreamer1.0-dev (>= 0.10.31),
               libgstreamer-plugins-base1.0-dev (>= 0.10.31),
               libsqlite3-dev (>= 3.7.15),
#               libstemmer-dev,
               libpoppler-glib-dev (>= 0.16.0),
               libgsf-1-dev (>= 1.14.24),
               libexif-dev (>= 0.6),
               libpng-dev (>= 1.2),
               libtiff-dev,
               libvorbis-dev (>= 0.22),
               libflac-dev (>= 1.2.1),
               libgtk-3-dev (>= 3.0.0),
               libtotem-plparser-dev,
               libmediaart-2.0-dev (>= 1.9.0),
               zlib1g-dev,
               libexempi-dev (>= 2.1.0),
#               evolution-dev (>= 2.32.0),
#               evolution-data-server-dev (>= 2.32.0),
#               libcamel1.2-dev (>= 2.32.0),
               libxml2-dev (>= 2.6),
               libupower-glib-dev (>= 0.9.0),
               libnautilus-extension-dev (>= 3.21.92-3~),
#               libenca-dev (>= 1.9),
#               libiptcdata0-dev,
               uuid-dev,
               libgee-0.8-dev (>= 0.3),
               valac,
               gtk-doc-tools,
               libglib2.0-doc,
               libunistring-dev,
               libgif-dev,
               libgxps-dev,
               libgirepository1.0-dev (>= 0.10.7-1~),
               gobject-introspection (>= 0.10),
               libosinfo-1.0-dev (>= 0.2.9),
               libtagc0-dev (>= 1.6),
               libcue-dev,
               dbus (>= 1.8) <!nocheck>,
Standards-Version: 3.9.8
Vcs-Git: git://anonscm.debian.org/collab-maint/tracker.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/tracker.git
Homepage: https://wiki.gnome.org/Projects/Tracker

Package: tracker
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         shared-mime-info,
         default-dbus-session-bus | dbus-session-bus
Recommends: tracker-miner-fs,
#            tracker-miner-evolution
Suggests: tracker-gui
Conflicts: tracker-utils
Replaces: tracker-utils
Description: metadata database, indexer and search tool
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-sparql-1.0-0
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends},
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: metadata database, indexer and search tool - library
 This package contains a library to perform SPARQL queries and updates in the
 Tracker store.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-sparql-1.0-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libtracker-sparql-1.0-0 (= ${binary:Version}),
         libglib2.0-dev,
         gir1.2-tracker-1.0 (= ${binary:Version})
Suggests: libtracker-sparql-doc
Description: metadata database, indexer and search tool - development files
 This package contains the static libraries and header files needed to link
 applications with libtracker-sparql.
 .
 libtracker-sparql provides a library to perform SPARQL queries and updates in
 the Tracker store.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-sparql-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: devhelp
Breaks: libtracker-sparql-0.10-dev
Replaces: libtracker-sparql-0.10-dev
Description: metadata database, indexer and search tool - API documentation
 This package contains the gtk-doc API documentation for libtracker-sparql.
 .
 libtracker-sparql provides a library to perform SPARQL queries and updates in
 the Tracker store.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-miner-1.0-0
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends},
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: tracker data miner library
 This package contains the library that is used by applications that provide
 data miners for tracker.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-miner-1.0-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libtracker-miner-1.0-0 (= ${binary:Version}),
         libtracker-sparql-1.0-dev,
         libglib2.0-dev,
         libmediaart-2.0-dev,
         gir1.2-tracker-1.0 (= ${binary:Version})
Suggests: libtracker-miner-doc
Description: tracker data miner library - development files
 This package contains the static libraries and header files needed to link
 applications with libtracker-miner.
 .
 libtracker-miner provides a library to develop tracker data miners.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-miner-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: devhelp
Breaks: libtracker-miner-0.8-dev, libtracker-miner-0.10-dev
Replaces: libtracker-miner-0.8-dev, libtracker-miner-0.10-dev
Description: tracker data miner library - API documentation
 This package contains the gtk-doc API documentation for libtracker-miner.
 .
 libtracker-miner provides a library to develop tracker data miners.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-control-1.0-0
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends},
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: library to control/monitor tracker miners
 This package contains a library for managing miners, including polling
 status and progress, pausing, resuming and more.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-control-1.0-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libtracker-control-1.0-0 (= ${binary:Version}),
         libglib2.0-dev,
         gir1.2-tracker-1.0 (= ${binary:Version})
Suggests: libtracker-control-doc
Description: library to control/monitor tracker miners - development files
 This package contains the static libraries and header files needed to link
 applications with libtracker-control.
 .
 libtracker-control provides a library for managing miners, including polling
 status and progress, pausing, resuming and more.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-control-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: devhelp
Description: library to control/monitor tracker miners - API documentation
 This package contains the gtk-doc API documentation for libtracker-control.
 .
 libtracker-control provides a library for managing miners, including polling
 status and progress, pausing, resuming and more.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: gir1.2-tracker-1.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends}
Description: GObject introspection data for Tracker
 This package contains introspection data for libtracker-control,
 libtracker-miner and libtracker-sparql.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: tracker-gui
Architecture: any
Section: gnome
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         tracker (= ${binary:Version})
Breaks: tracker-search-tool (<< 0.8.1-1),
        tracker (<< 0.8.1-1)
Replaces: tracker-search-tool (<< 0.8.1-1),
          tracker (<< 0.8.1-1)
Description: metadata database, indexer and search tool - GNOME frontends
 Included in this package:
  * tracker-needle: standard search tool
  * tracker-preferences: preferences editor
  * nautilus-extension: nautilus extension for tag editing
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: tracker-extract
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         tracker (= ${binary:Version})
Description: metadata database, indexer and search tool - metadata extractors
 This package contains the metadata extractors.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: tracker-miner-fs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         tracker (= ${binary:Version}),
         tracker-extract (= ${binary:Version}),
         procps
Description: metadata database, indexer and search tool - filesystem indexer
 This package contains the tracker indexer for indexing your files and folders.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

#Package: tracker-miner-evolution
#Architecture: any
#Depends: ${shlibs:Depends},
#         ${misc:Depends},
#         tracker (= ${binary:Version})
#Description: metadata database, indexer and search tool - evolution plugin
# This package contains a plugin for indexing your evolution emails.
# .
# Tracker is an advanced framework for first class objects with associated
# metadata and tags. It provides a one stop solution for all metadata, tags,
# shared object databases, search tools and indexing.
