=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

%:
	dh $@ --parallel --with gir

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-Bsymbolic

autoreconf:
	NOCONFIGURE=true gnome-autogen.sh

override_dh_autoreconf:
	dh_autoreconf --as-needed debian/rules -- autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-unicode-support=libunistring \
		--disable-enca \
		--enable-introspection \
		--enable-generic-media-extractor=gstreamer \
		--enable-tracker-fts \
		--disable-libstemmer \
		--enable-upower \
		--enable-tracker-needle \
		--enable-tracker-preferences \
		--enable-nautilus-extension \
		--disable-libiptcdata \
		--enable-exempi \
		--enable-libmediaart \
		--enable-libexif \
		--enable-libgif \
		--enable-libjpeg \
		--enable-libtiff \
		--enable-libpng \
		--enable-poppler \
		--enable-libgsf \
		--enable-abiword \
		--enable-libxml2 \
		--enable-libvorbis \
		--enable-libflac \
		--enable-playlist \
		--enable-mp3 \
		--enable-libgxps \
		--enable-dvi \
		--enable-ps \
		--enable-icon \
		--enable-text \
		--enable-gtk-doc \
		--enable-unit-tests \
		--disable-network-manager \
		--disable-miner-rss \
		--disable-miner-evolution \
		--disable-miner-thunderbird \
		--disable-miner-firefox \
		--disable-hal \
		--enable-taglib \
		--enable-libosinfo \
		--enable-libcue \
		--disable-static \
		--libexecdir=\$${prefix}/lib/tracker

override_dh_install:
	dh_install -X.la --list-missing

# Enforce tight shlibs dependencies
override_dh_makeshlibs:
	dh_makeshlibs -V \
		-X/usr/lib/$(DEB_HOST_MULTIARCH)/tracker-1.0/ \
		-X/usr/lib/$(DEB_HOST_MULTIARCH)/nautilus/ \
		-X/usr/lib/evolution/

override_dh_strip:
	dh_strip --dbgsym-migration='tracker-dbg (<< 1.7.4-1~)'

override_dh_auto_test:
ifeq (, $(filter nocheck, $(DEB_BUILD_OPTIONS)))
	dbus-run-session -- $(MAKE) check -k VERBOSE=1 || true
endif
