## tracker 1.10.4

=== debian/changelog ===
tracker (1.10.4-1) unstable; urgency=medium

  [ Michael Biebl ]
  * New upstream release.
    - tracker-extract: Whitelist multiple innocuous syscalls that were
      reported to raise false positives in the extraction sandbox.
      (Closes: #848842, #849936, LP: #1649035, LP: #1649004)

  [ Simon McVittie ]
  * Disable libmediaart. It makes tracker-extract write to the filesystem (in
    its cache directory), which is incompatible with the seccomp sandbox
    introduced in 1.10.2.
  * Don't immediately restart tracker-extract on SIGSYS. Mitigates: #851148

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Jan 2017 13:04:10 +0100

tracker (1.10.3-1) unstable; urgency=medium

  * Update debian/watch to version 4 and use new "special strings" to
    standardize format. Track stable releases only.
  * New upstream release.
  * Add Depends on libglib2.0-bin. The tracker-store autostart file uses gdbus
    to start the service via D-Bus.

 -- Michael Biebl <biebl@debian.org>  Fri, 16 Dec 2016 14:51:39 +0100

tracker (1.10.2-1) unstable; urgency=medium

  * New upstream release.
  * Add Build-Depends on libseccomp-dev on Linux.
    This is a new dependency which was added to let the extractor threads run
    in a sandbox. Filesystem and network access are limited to being read and
    local only.

 -- Michael Biebl <biebl@debian.org>  Fri, 09 Dec 2016 22:24:51 +0100

tracker (1.10.1-1) unstable; urgency=medium

  * New upstream release.
  * Use sysctl to increase the inotify watches instead of running the SysV
    init script from procps.

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Oct 2016 16:09:14 +0200
