=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: tracker
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michael Biebl <biebl@debian.org>
+Maintainer: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                dpkg-dev (>= 1.17.14),
                pkg-config,
@@ -13,7 +12,7 @@
                libgstreamer1.0-dev (>= 0.10.31),
                libgstreamer-plugins-base1.0-dev (>= 0.10.31),
                libsqlite3-dev (>= 3.7.15),
-#               libstemmer-dev,
+               libstemmer-dev,
                libpoppler-glib-dev (>= 0.16.0),
                libgsf-1-dev (>= 1.14.24),
                libexif-dev (>= 0.6),
@@ -23,7 +22,6 @@
                libflac-dev (>= 1.2.1),
                libgtk-3-dev (>= 3.0.0),
                libtotem-plparser-dev,
-               libmediaart-2.0-dev (>= 1.9.0),
                zlib1g-dev,
                libexempi-dev (>= 2.1.0),
 #               evolution-dev (>= 2.32.0),
@@ -32,8 +30,8 @@
                libxml2-dev (>= 2.6),
                libupower-glib-dev (>= 0.9.0),
                libnautilus-extension-dev (>= 3.21.92-3~),
-#               libenca-dev (>= 1.9),
-#               libiptcdata0-dev,
+               libenca-dev (>= 1.9),
+               libiptcdata0-dev,
                uuid-dev,
                libgee-0.8-dev (>= 0.3),
                valac,
@@ -47,6 +45,7 @@
                libosinfo-1.0-dev (>= 0.2.9),
                libtagc0-dev (>= 1.6),
                libcue-dev,
+               libseccomp-dev (>= 2.0) [linux-any],
                dbus (>= 1.8) <!nocheck>,
 Standards-Version: 3.9.8
 Vcs-Git: git://anonscm.debian.org/collab-maint/tracker.git
@@ -59,10 +58,11 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          shared-mime-info,
+         libglib2.0-bin,
          default-dbus-session-bus | dbus-session-bus
-Recommends: tracker-miner-fs,
+Recommends: tracker-gui,
+            tracker-miner-fs,
 #            tracker-miner-evolution
-Suggests: tracker-gui
 Conflicts: tracker-utils
 Replaces: tracker-utils
 Description: metadata database, indexer and search tool
@@ -147,7 +147,6 @@
          libtracker-miner-1.0-0 (= ${binary:Version}),
          libtracker-sparql-1.0-dev,
          libglib2.0-dev,
-         libmediaart-2.0-dev,
          gir1.2-tracker-1.0 (= ${binary:Version})
 Suggests: libtracker-miner-doc
 Description: tracker data miner library - development files
