## tracker 1.10.5

=== debian/changelog ===
tracker (1.10.5-1) unstable; urgency=medium

  * New upstream release
    - tracker-extract: Further sandboxing fixes. (Closes: #853723)
  * Use the same URL for Vcs-Git and Vcs-Browser, both via https
  * Update URLs in debian/copyright to use https
  * Rebase patches

 -- Michael Biebl <biebl@debian.org>  Sat, 25 Feb 2017 17:45:33 +0100
