=== debian/control ===
--- 
+++ 
@@ -48,8 +48,8 @@
                libseccomp-dev (>= 2.0) [linux-any],
                dbus (>= 1.8) <!nocheck>,
 Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/collab-maint/tracker.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/tracker.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/tracker.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/tracker.git
 Homepage: https://wiki.gnome.org/Projects/Tracker
 
 Package: tracker
