=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,10 @@
 
 include /usr/share/dpkg/architecture.mk
 
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-Bsymbolic
+
 %:
-	dh $@ --parallel --with gir
-
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-Bsymbolic
+	dh $@ --with gir
 
 autoreconf:
 	NOCONFIGURE=true gnome-autogen.sh
@@ -16,18 +16,18 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--with-unicode-support=libunistring \
-		--disable-enca \
+		--enable-enca \
 		--enable-introspection \
 		--enable-generic-media-extractor=gstreamer \
 		--enable-tracker-fts \
-		--disable-libstemmer \
+		--enable-libstemmer \
 		--enable-upower \
 		--enable-tracker-needle \
 		--enable-tracker-preferences \
 		--enable-nautilus-extension \
-		--disable-libiptcdata \
+		--enable-libiptcdata \
 		--enable-exempi \
-		--enable-libmediaart \
+		--disable-libmediaart \
 		--enable-libexif \
 		--enable-libgif \
 		--enable-libjpeg \
