## tracker 1.12.0

=== debian/changelog ===
tracker (1.12.0-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Mar 2017 11:18:33 -0400

tracker (1.11.4-0ubuntu1) zesty; urgency=medium

  * New upstream release (LP: #1653392) (Closes: #853723)
  * Drop Whitelist-wait-calls.patch, applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Feb 2017 17:44:20 -0500

tracker (1.11.3-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * debian/control:
    - Build-depend on libjson-glib-dev and libsoup2.4-dev
  * debian/libtracker-sparql-1.0-0.symbols:
    - Add new symbols
  * Update Whitelist-wait-calls.patch:
    - Add getpid to whitelist which was in 1.10.4 but not 1.11.3
      (1.10.4 was released one day after 1.11.3)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 07 Feb 2017 16:51:27 -0500

tracker (1.10.4-1ubuntu2) zesty; urgency=medium

  * Add Whitelist-wait-calls.patch:
    - Whitelist a few more syscalls for the sandbox, patch from upstream git

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 20 Jan 2017 20:25:12 +0000

tracker (1.10.4-1ubuntu1) zesty; urgency=medium

  * Merge with Debian. Remaining changes:
    - Disable universe dependencies:
      + libencai, libiptcdata, libstemmer
    - Have tracker suggest instead of recommend tracker-gui

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 20 Jan 2017 18:59:38 +0000
