=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: tracker
 Section: utils
 Priority: optional
-Maintainer: Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                dpkg-dev (>= 1.17.14),
                pkg-config,
@@ -12,7 +13,7 @@
                libgstreamer1.0-dev (>= 0.10.31),
                libgstreamer-plugins-base1.0-dev (>= 0.10.31),
                libsqlite3-dev (>= 3.7.15),
-               libstemmer-dev,
+#               libstemmer-dev,
                libpoppler-glib-dev (>= 0.16.0),
                libgsf-1-dev (>= 1.14.24),
                libexif-dev (>= 0.6),
@@ -30,8 +31,8 @@
                libxml2-dev (>= 2.6),
                libupower-glib-dev (>= 0.9.0),
                libnautilus-extension-dev (>= 3.21.92-3~),
-               libenca-dev (>= 1.9),
-               libiptcdata0-dev,
+#               libenca-dev (>= 1.9),
+#               libiptcdata0-dev,
                uuid-dev,
                libgee-0.8-dev (>= 0.3),
                valac,
@@ -43,13 +44,15 @@
                libgirepository1.0-dev (>= 0.10.7-1~),
                gobject-introspection (>= 0.10),
                libosinfo-1.0-dev (>= 0.2.9),
+               libjson-glib-dev,
+               libsoup2.4-dev,
                libtagc0-dev (>= 1.6),
                libcue-dev,
                libseccomp-dev (>= 2.0) [linux-any],
                dbus (>= 1.8) <!nocheck>,
 Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/tracker.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/tracker.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/tracker.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/tracker.git
 Homepage: https://wiki.gnome.org/Projects/Tracker
 
 Package: tracker
@@ -60,9 +63,9 @@
          shared-mime-info,
          libglib2.0-bin,
          default-dbus-session-bus | dbus-session-bus
-Recommends: tracker-gui,
-            tracker-miner-fs,
+Recommends: tracker-miner-fs,
 #            tracker-miner-evolution
+Suggests: tracker-gui
 Conflicts: tracker-utils
 Replaces: tracker-utils
 Description: metadata database, indexer and search tool
