=== debian/rules ===
--- 
+++ 
@@ -16,16 +16,16 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--with-unicode-support=libunistring \
-		--enable-enca \
+		--disable-enca \
 		--enable-introspection \
 		--enable-generic-media-extractor=gstreamer \
 		--enable-tracker-fts \
-		--enable-libstemmer \
+		--disable-libstemmer \
 		--enable-upower \
 		--enable-tracker-needle \
 		--enable-tracker-preferences \
 		--enable-nautilus-extension \
-		--enable-libiptcdata \
+		--disable-libiptcdata \
 		--enable-exempi \
 		--disable-libmediaart \
 		--enable-libexif \
