## tracker 2.0.1

=== debian/changelog ===
tracker (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1

 -- Michael Biebl <biebl@debian.org>  Wed, 04 Oct 2017 22:59:40 +0200

tracker (2.0.0-3) unstable; urgency=medium

  * Move package from collab-maint to pkg-gnome

 -- Michael Biebl <biebl@debian.org>  Thu, 14 Sep 2017 22:08:18 +0200

tracker (2.0.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Sep 2017 13:09:46 -0400

tracker (2.0.0-1) experimental; urgency=medium

  * New upstream version 2.0.0

 -- Michael Biebl <biebl@debian.org>  Tue, 12 Sep 2017 13:32:23 +0200

tracker (1.99.3-1) experimental; urgency=medium

  * New upstream version 1.99.3
  * Set Debian GNOME team as Maintainer

 -- Michael Biebl <biebl@debian.org>  Thu, 31 Aug 2017 13:02:19 +0200

tracker (1.99.2-1) experimental; urgency=medium

  [ Jeremy Bicha ]
  * New upstream version 1.99.2
  * Drop all patches, obsolete
  * Drop stuff split to tracker-miners source

  [ Michael Biebl ]
  * Drop more obsolete Build-Depends
  * Switch to new dh_missing helper
  * Switch to --fail-missing

 -- Michael Biebl <biebl@debian.org>  Thu, 31 Aug 2017 10:37:28 +0200

tracker (1.99.1-1) experimental; urgency=medium

  * New upstream version 1.99.1
  * Track unstable releases
  * Drop tracker-miner-evolution
  * Drop tracker-gui
  * Drop obsolete configure switches
  * Rename packages for the API bump from 1.0 → 2.0
  * Drop tracker-miner-user-guides related files
  * Update symbols files
  * Add a Build-Depends-Package field to all symbols files
  * Fix format-security issue in libtracker-data
  * Remove leftover @LIBTRACKER_MINER_PC_REQUIRES@ from tracker-miner.pc.in
  * Install default domain ontology

 -- Michael Biebl <biebl@debian.org>  Sun, 23 Jul 2017 19:27:07 +0200

tracker (1.12.1-1) unstable; urgency=medium

  * New upstream version 1.12.1
  * Bump Standards-Version to 4.0.0

 -- Michael Biebl <biebl@debian.org>  Sun, 23 Jul 2017 00:29:44 +0200

tracker (1.12.0-1) unstable; urgency=medium

  * New upstream version 1.12.0
  * Drop no longer needed Build-Depends on libgee-0.8-dev
  * Add Build-Depends on libjson-glib-dev and libsoup2.4-dev
  * Update symbols file for libtracker-sparql-1.0-0
  * Add gir related lintian overrides
  * Revert "Drop lintian overrides, tracker now sets RUNPATH rather than RPATH"

 -- Michael Biebl <biebl@debian.org>  Mon, 19 Jun 2017 15:36:53 +0200
