=== debian/control ===
Source: tracker
Section: utils
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 10.3),
               dpkg-dev (>= 1.17.14),
               pkg-config,
               intltool (>= 0.40.0),
               gnome-common,
               libglib2.0-dev (>= 2.44.0),
               libsqlite3-dev (>= 3.7.15),
               libstemmer-dev,
               zlib1g-dev,
               libupower-glib-dev (>= 0.9.0),
               uuid-dev,
               valac,
               gtk-doc-tools,
               libglib2.0-doc,
               libunistring-dev,
               libgirepository1.0-dev (>= 0.10.7-1~),
               gobject-introspection (>= 0.10),
               libjson-glib-dev (>= 1.0),
               libsoup2.4-dev (>= 2.40),
               dbus (>= 1.8) <!nocheck>,
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/tracker.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/tracker.git
Homepage: https://wiki.gnome.org/Projects/Tracker

Package: tracker
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         shared-mime-info,
         libglib2.0-bin,
         default-dbus-session-bus | dbus-session-bus
Recommends: tracker-miner-fs
Description: metadata database, indexer and search tool
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-sparql-2.0-0
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends},
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: metadata database, indexer and search tool - library
 This package contains a library to perform SPARQL queries and updates in the
 Tracker store.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-sparql-2.0-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libtracker-sparql-2.0-0 (= ${binary:Version}),
         libglib2.0-dev,
         gir1.2-tracker-2.0 (= ${binary:Version})
Suggests: libtracker-sparql-doc
Description: metadata database, indexer and search tool - development files
 This package contains the static libraries and header files needed to link
 applications with libtracker-sparql.
 .
 libtracker-sparql provides a library to perform SPARQL queries and updates in
 the Tracker store.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-sparql-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: devhelp
Breaks: libtracker-sparql-0.10-dev
Replaces: libtracker-sparql-0.10-dev
Description: metadata database, indexer and search tool - API documentation
 This package contains the gtk-doc API documentation for libtracker-sparql.
 .
 libtracker-sparql provides a library to perform SPARQL queries and updates in
 the Tracker store.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-miner-2.0-0
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends},
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: tracker data miner library
 This package contains the library that is used by applications that provide
 data miners for tracker.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-miner-2.0-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libtracker-miner-2.0-0 (= ${binary:Version}),
         libtracker-sparql-2.0-dev,
         libglib2.0-dev,
         gir1.2-tracker-2.0 (= ${binary:Version})
Suggests: libtracker-miner-doc
Description: tracker data miner library - development files
 This package contains the static libraries and header files needed to link
 applications with libtracker-miner.
 .
 libtracker-miner provides a library to develop tracker data miners.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-miner-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: devhelp
Breaks: libtracker-miner-0.8-dev, libtracker-miner-0.10-dev
Replaces: libtracker-miner-0.8-dev, libtracker-miner-0.10-dev
Description: tracker data miner library - API documentation
 This package contains the gtk-doc API documentation for libtracker-miner.
 .
 libtracker-miner provides a library to develop tracker data miners.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-control-2.0-0
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends},
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: library to control/monitor tracker miners
 This package contains a library for managing miners, including polling
 status and progress, pausing, resuming and more.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-control-2.0-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libtracker-control-2.0-0 (= ${binary:Version}),
         libglib2.0-dev,
         gir1.2-tracker-2.0 (= ${binary:Version})
Suggests: libtracker-control-doc
Description: library to control/monitor tracker miners - development files
 This package contains the static libraries and header files needed to link
 applications with libtracker-control.
 .
 libtracker-control provides a library for managing miners, including polling
 status and progress, pausing, resuming and more.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-control-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: devhelp
Description: library to control/monitor tracker miners - API documentation
 This package contains the gtk-doc API documentation for libtracker-control.
 .
 libtracker-control provides a library for managing miners, including polling
 status and progress, pausing, resuming and more.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: gir1.2-tracker-2.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends}
Description: GObject introspection data for Tracker
 This package contains introspection data for libtracker-control,
 libtracker-miner and libtracker-sparql.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.
