## tracker 2.0.3

=== debian/changelog ===
tracker (2.0.3-3) unstable; urgency=medium

  * debian/tests/unit-tests: whitelist messages dbus prints on stderr
    when it is activating services.

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 16 May 2018 19:58:13 -0400

tracker (2.0.3-2) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Add patches from Ubuntu to skip broken tests so that the autopkgtests pass
    again. New failing tests were introduced in 2.0.2. See GNOME bug 793723.

  [ Jeremy Bicha ]
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 13 May 2018 15:40:11 -0400

tracker (2.0.3-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 06 Feb 2018 19:46:58 -0500

tracker (2.0.2-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Bump Standards-Version to 4.1.1

  [ Simon McVittie ]
  * Add Provides to gir1.2-tracker-2.0 to reflect its contents

  [ Michael Biebl ]
  * New upstream version 2.0.2
  * Update list of Uploaders via gnome-pkg-tools

 -- Michael Biebl <biebl@debian.org>  Wed, 15 Nov 2017 01:34:18 +0100
