=== debian/control ===
--- 
+++ 
@@ -1,13 +1,17 @@
+# This file is autogenerated. DO NOT EDIT!
+#
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
 Source: tracker
 Section: utils
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10.3),
-               dpkg-dev (>= 1.17.14),
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 11),
                pkg-config,
                intltool (>= 0.40.0),
                gnome-common,
+               gnome-pkg-tools,
                libglib2.0-dev (>= 2.44.0),
                libsqlite3-dev (>= 3.7.15),
                libstemmer-dev,
@@ -23,9 +27,9 @@
                libjson-glib-dev (>= 1.0),
                libsoup2.4-dev (>= 2.40),
                dbus (>= 1.8) <!nocheck>,
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/tracker.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/tracker.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/gnome-team/tracker
+Vcs-Git: https://salsa.debian.org/gnome-team/tracker.git
 Homepage: https://wiki.gnome.org/Projects/Tracker
 
 Package: tracker
@@ -205,6 +209,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${gir:Depends}
+Provides: gir1.2-trackercontrol-2.0 (= ${binary:Version}),
+          gir1.2-trackerminer-2.0 (= ${binary:Version})
 Description: GObject introspection data for Tracker
  This package contains introspection data for libtracker-control,
  libtracker-miner and libtracker-sparql.
