=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,10 @@
 #!/usr/bin/make -f
 
-include /usr/share/dpkg/architecture.mk
-
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-Bsymbolic
 
 %:
-	dh $@ --with gir
+	dh $@ --with gir,gnome
 
 autoreconf:
 	NOCONFIGURE=true gnome-autogen.sh
