## tracker 2.1.6

=== debian/changelog ===
tracker (2.1.6-4) unstable; urgency=medium

  * Build with autotools again instead of meson because of autopkgtest
    regressions seen when built with meson. See bug 915551

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 04 Dec 2018 13:04:08 -0500

tracker (2.1.6-3) unstable; urgency=medium

  * Cherry-pick functional-tests-Require-Bash-for-test-runner.patch
  * Update autopkgtests for meson build
  * autopkgtest: Depend on dbus-x11, gir1.2-glib-2.0 & python-gi
  * autopkgtest: Don't use xvfb

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 26 Nov 2018 05:53:39 -0500

tracker (2.1.6-2) unstable; urgency=low

  * Build with meson
  * Cherry-pick build-Restore-right-soversion-to-libraries.patch
  * Use -c4 for dpkg-gensymbols
  * Build-Depend on bash-completion & libdbus-1-dev
  * Adjust rules for missing symlinks for some libraries with meson

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 17 Nov 2018 13:28:33 -0500

tracker (2.1.6-1) unstable; urgency=medium

  * New upstream release
  * Cherry-pick libtracker-miners-common-Make-g_error-a-soft-error.patch:
    - Allow tracker library to still be used without ontology rules
      (Closes: #908800)

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 12 Nov 2018 17:34:31 -0500

tracker (2.1.4-1) unstable; urgency=medium

  * New upstream release (LP: #1791484)
  * debian/rules: Use dh_auto_test instead of make check
  * Drop git-fix-build-with-format-security.patch: Applied in new release
  * Bump Standards-Version to 4.2.1
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 12 Sep 2018 23:00:49 -0400

tracker (2.1.3-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump build-dep on sqllite to 3.8.3
  * debian/libtracker-sparql-2.0-0.symbols: Add new symbols
  * d/p/git-fix-build-with-format-security.patch: fix FTBFS

 -- Tim Lunn <tim@feathertop.org>  Mon, 03 Sep 2018 12:07:52 +1000
