=== debian/control ===
--- 
+++ 
@@ -6,19 +6,21 @@
 Section: utils
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper (>= 11),
+               gnome-common,
                pkg-config,
                intltool (>= 0.40.0),
-               gnome-common,
                gnome-pkg-tools,
+               libdbus-1-dev (>= 1.3.1),
                libglib2.0-dev (>= 2.44.0),
-               libsqlite3-dev (>= 3.7.15),
+               libsqlite3-dev (>= 3.8.3),
                libstemmer-dev,
                zlib1g-dev,
                libupower-glib-dev (>= 0.9.0),
                uuid-dev,
                valac,
+               bash-completion,
                gtk-doc-tools,
                libglib2.0-doc,
                libunistring-dev,
@@ -27,7 +29,7 @@
                libjson-glib-dev (>= 1.0),
                libsoup2.4-dev (>= 2.40),
                dbus (>= 1.8) <!nocheck>,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/tracker
 Vcs-Git: https://salsa.debian.org/gnome-team/tracker.git
 Homepage: https://wiki.gnome.org/Projects/Tracker
