=== debian/rules ===
--- 
+++ 
@@ -37,12 +37,10 @@
 
 # Enforce tight shlibs dependencies
 override_dh_makeshlibs:
-	dh_makeshlibs -V -X/usr/lib/$(DEB_HOST_MULTIARCH)/tracker-2.0/
+	dh_makeshlibs -V -X/usr/lib/$(DEB_HOST_MULTIARCH)/tracker-2.0/ -- -c4
 
 override_dh_strip:
 	dh_strip --dbgsym-migration='tracker-dbg (<< 1.7.4-1~)'
 
 override_dh_auto_test:
-ifeq (, $(filter nocheck, $(DEB_BUILD_OPTIONS)))
-	dbus-run-session -- $(MAKE) check -k VERBOSE=1 || true
-endif
+	dbus-run-session -- dh_auto_test -- -k || true
