## tracker 2.1.7

=== debian/changelog ===
tracker (2.1.7-1) unstable; urgency=medium

  * New upstream release
    + Fix build order with libtracker-sparql generated headers
    + Fix ontology update with SQLite 3.25
    + Fix build with Vala 0.43
  * tracker-monitor-Prevent-stack-smashing.patch: Backport. This bug was
    triggering GCC's stack smashing protection stuff because tracker wasn't
    properly round tripping an int through a pointer.
  * …-Don-t-rely-on-hash-table-iteration-order-.patch: Backport. This fixes an
    invalid assumption that iterating a hash table will give you items out in
    the same order you put them in. That stopped being true with GLib 2.59.

 -- Iain Lane <laney@debian.org>  Mon, 11 Feb 2019 16:42:50 +0000

tracker (2.1.6-5) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 17:57:39 -0500
